/* リードテキスト
------------------------------------------------------------------*/
.inner p.lead {
	margin-bottom: 20px;	
}

.inner p.leadLast {
	margin-bottom: 30px;
}


/* チャリティランナー base
------------------------------------------------------------------*/

#main .text1 li {
	margin-bottom: 40px;
	font-size: 200%;
	color: #FFF;
	}

.inContents .entryBtn {
	margin-bottom: 20px;
}

.inContents .entryBtn dt {
    background: url(/2016/common/img/icon_red.gif) no-repeat left 4px;
    font-size: 200%;
    font-weight: bold;
	padding: 0 0 10px 15px;
}

.inContents .date {
	color: #c80101;
}

.inContents .entryBtn dd {
	font-size: 140%;
}

.inContents .entryBtn .text {
	margin-bottom: 25px;
}



/* チャリティランナー contents1
------------------------------------------------------------------*/

#contents1 ul {
	margin-bottom: 20px;
	}

#contents1 ul li {
	float: left;
	margin-left: 20px;
	}



/* チャリティランナー contents2
------------------------------------------------------------------*/

#ct1 {
	margin-bottom: 30px;
	}

#ct2,
#ct3 {
	margin-bottom: 60px;
	}

.reception {
	width: 690px;
	font-size: 200%;
	border: 2px solid #c80101;
	padding: 28px 0px;
	text-align: center;
	margin-bottom: 35px;
}

.reception p {
	font-size: 200%;
	font-weight: bold;
	color: #c80101;
}

.charitGroup .subTitle {
	font-size: 160% !important;
	font-weight: bold;
	margin-bottom: 	10px;
	}

.charitGroup table {
	font-size: 140%;
	margin-bottom: 20px;
}

table p {
	font-size: 100% !important;
}

.charitGroup p {
	font-size: 140%;
	}

.charitGroup table .listTitle {
	background: #000;
    	border: 1px solid #dddddd;
    	text-align: center;
    	padding: 5px;
    	vertical-align: middle;
   	color: #fff;
}

.charitGroup table th {
	width: 184px;
	border: 1px solid #dddddd;
	vertical-align: middle;
	font-weight: normal;
}

.charitGroup table td {
	border: 1px solid #dddddd;
	vertical-align: middle;
	padding: 15px;
}

.charitGroup table span {
	font-weight: bold;
}

.charitGroup .bigtable td .small {
	font-size: 100%;
	margin: 0px !important;
	}

.charitGroup .bigtable td .small tr {
	padding: 0 !important;
	}

.charitGroup .bigtable td .small tr th {
	border: none;
	font-weight: bold;
	width: 90px !important;
	padding: 0px !important;
	}

.charitGroup .bigtable td .small tr td {
	border: none;
	padding: 0px !important;
	}

#ct3 .entryBtn .btn {
	text-align: center;
	}

#ct3 .entryBtn .text2 {
	margin-bottom: 10px;
	}

#ct4 .entryBtn dd ul li {
	vertical-align: top;
	float: left;
	font-weight: bold;
	}
	
#ct4 .entryBtn dd ul .right {
	float: right;
	}

#ct4 .entryBtn .text {
	margin-bottom: 20px;
	}

#ct5 ul {
	margin-bottom: 50px;
	}

#ct5 ul li {
	margin-bottom: 20px;
	}

#ct5 p {
	text-align: center;
	}

